OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
pricebase.h File Reference

Price Bases. More...

Go to the source code of this file.

## Functions
| assert_compile (lengthof(_price_base_specs)==PR_END)

## Variables
const PriceBaseSpec | _price_base_specs []

## Detailed Description

Price Bases.

Definition in file pricebase.h.